body {
    background: url(images/bg.jpg);
    background-size: 100%;
    background-attachment: fixed;
}
a:focus, a:hover,a {
    color: #ed3237;
    text-decoration: underline;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.logo
{
    height: 170px;
}
.home-nav.navbar-nav {
    width: 100%;
    text-align: center;
}
.inner.navbar-nav {
    width: auto;
    text-align: right;
    margin-top: 25px;
}
.navbar {
    min-height: auto;
    margin: 3px;
}
.navbar-brand {
    height: auto;
    padding: 0;
}
.navbar-brand img
{
    height: 83px;
}
.home-nav.navbar-nav>li {
    float: none;
    display: inline-block;
}
.home-nav.nav>li>a {
    border-right: 1px solid #000;
    position: relative;
    display: block;
    padding: 5px 7px;
    color: #000;
    text-transform: capitalize;
    transition: all .5s ease-in-out;
    text-decoration: none;
}
.inner.nav>li>a {
    border-right: 1px solid #000;
    position: relative;
    display: block;
    padding: 5px 4px;
    color: #000;
    text-transform: capitalize;
    font-size: 15px;
    transition: all .5s ease-in-out;
    text-decoration: none;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background: #FFF;
    color: #ed3237;
}
.dropdown-menu {
    padding: 0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 9px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ed3237;
}
.navbar-toggle .icon-bar {
    width: 25px;
    height: 3px;
    background: #ffffff;
}
.navbar-toggle {
    margin-top: 30px;
    background-color: #ed3237;
}
.india img
{
    height: 179px
}
.home
{
    display: none
}
.gallery a{margin-bottom:15px; display:block;}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

.team
{
    margin-bottom: 5px;
}
.team-row
{
    display: table;
    width: 100%;
}
.team-col {
    display: table-cell;
    text-align: center;
    padding: 20px 40px 5px;
}
.team-col h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom:5px;
}
.team-col p {
    font-size: 13px;
}
.team-col img
{
    width: 85%;
}
.india
{
    text-align: right;
}
.india h1
{
    text-align: center;
    font-family:Stencil Std;
    letter-spacing: 5px;
}
.red
{
    color: #da251c
}
.address 
{
padding-bottom: 20px;
}
.address h5
{
text-align: center;
}
.address p
{
text-align: center;
margin: 0;
}
.address span
{
color: #000;
}
.section-block {
    position: relative;
    background-color: #fff;
    padding: 40px 0px 40px 0px;
    overflow: hidden;
}
.shadow-primary {
    box-shadow: 0 20px 30px rgba(0,0,0,.2);
}
.rounded-border {
    border-radius: 5px !important;
}
.pl-30-md {
    padding-left: 30px;
}
.section-heading {
    position: relative;
    margin-bottom: 10px;
}
.mt-5 {
    margin-top: 5px !important;
}
.section-heading h3 {
    position: relative;
    font-size: 37px;
    font-weight: 400;
    color: #222;
    line-height: 130%;
    margin-bottom: 10px;
    margin-top: 5px;
}
.font-size-32 {
    font-size: 32px !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.text-left .section-heading-line {
    content: '';
    display: inline-block;
    width: 100px;
    border-radius: 10px;
    height: 6px;
    background: #ed3237;
    margin-top: 0px;
    margin-bottom: 0px;
}
.text-content {
    position: relative;
}
.text-content p {
    font-size: 15px;
    font-weight: 500;
    color: #777;
    line-height: 20px;
    padding-top: 8px;
    margin-bottom: 0;
}
.primary-list {
    padding-left: 0px;
}
.primary-list ul {
    padding-left: 0px;
}.primary-list li {
    list-style-type: none;
    color: #222;
    font-size: 14px;
    margin-top: 5px;
}
.primary-list li i {
    color: #ed3237;
    font-size: 18px;
    padding-right: 10px;
    transform: translateY(2px);
}
.mt-70
{
    margin-top: 70px;
}
/*.karate-bg {*/
/*    background: #fbfaf8 url(images/karate-background.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-position: right top;*/
/*    background-attachment: fixed;*/
/*}*/
/*-----------------------------------------30. Contact-------------------------------------------*/
.contact-box-info-4{position: relative; text-align: center; border-bottom: 2px solid transparent; padding: 20px; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}.contact-box-info-4:hover{border-color: #ed3237;}.contact-box-info-4 i{color: #ed3237; font-size: 55px;}.contact-box-info-4 h4{color: #222; font-size: 19px; font-weight: 500; padding-top: 15px;}.contact-box-info-4 p{color: #484848; font-size: 14px; font-weight: 400; line-height: 1.5;}.contact-box-info-4 h5{color: #ed3237; font-size: 15px; font-weight: 500; padding-top: 15px;}

.primary-form-2{position: relative; z-index: 999;}
.primary-form-2 label{font-size: 14px;color: #222;font-weight: 600;display: inline-block;margin-bottom: 10px;}
.primary-form-2 input, .primary-form-2 textarea,
.primary-form-2 select{display: block;border-radius: 0px;border: none;border-radius: 5px;border: 1px solid #eee;outline: 0;background: #fff;font-size: 13px;font-weight: 500;width: 100%;margin-bottom: 25px;padding: 15px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;}.primary-form-2 input:focus, .primary-form-2 textarea:focus, .primary-form-2 select:focus{border-color: #e8e8e8;}.primary-form-2 select{color: #757575;}.primary-form-2 textarea{min-height: 120px;}.primary-form-2 button{margin-top: 0px;}
.button-primary {
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    background: #ed3237;
    border-radius: 5px;
    padding: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.details-section {
    padding-left: 30px;
    margin-top: 30px;
}

.details-section h3 {
    font-size: 22px;
    position: relative;
    padding-bottom: 20px;
    color: #ed3237;
}
.details-section h4
 {
  font-size: 1.8rem;
  position: relative;
  margin-left: 30px;
  padding-bottom: 20px;
}
.details-section h3 svg {
  height: 22px;
  position: absolute;
  top: 0;
  left: -30px;
  color: #aaa;
}
.details-section h4 svg {
  height: 22px;
  position: absolute;
  top: 0;
  left: -30px;
  color: #aaa;
}

.details-section p {
  color: #6f7484;
}

.details-section p + p {
  margin-top: 20px;
}

.details-section + .details-section {
  margin-top: 60px;
}

.responsibilities ul,
.edication-and-experience ul,
.other-benifit ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 0;
}

.responsibilities ul li, .edication-and-experience ul li, .other-benifit ul li {
    font-size: 17px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #000000;
    position: relative;
    padding-left: 20px;
}

.responsibilities ul li:before,
.edication-and-experience ul li:before,
.other-benifit ul li:before {
  position: absolute;
  content: '\f058';
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  color: #ed3237;
  top: 2px;
  left: 0;
  font-size: 1.2rem;
}

.responsibilities ul li + li,
.edication-and-experience ul li + li,
.other-benifit ul li + li {
  margin-top: 8px;
}
.button-primary:hover {
    background: #222;
    color: #fff;
}
.button-md {
    font-size: 13px;
    font-weight: 600;
    padding: 15px 27px;
}.full-width {
    width: 100%;
}
button {
    cursor: pointer;
    background: none;
    outline: 0 none !important;
    border: none;
}
.page-banner {
    position: relative;
    padding: 10px 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    display:none;
    text-align: center;
}

 .page-banner:before{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content:'';
    background-image: -ms-linear-gradient(left, rgba(0,18,52,0.95) 0%, rgba(255,255,255,0) 100%);
    background-image: -moz-linear-gradient(left, rgba(0,18,52,0.95) 0%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(left, rgba(0,18,52,0.95) 0%, rgba(255,255,255,0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,18,52,0.95)), color-stop(100, rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(left, rgba(0,18,52,0.95) 0%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to right, rgba(0,18,52,0.95) 0%, rgba(255,255,255,0) 100%);
    z-index:0;
}

.page-banner .inner-container{
    position: relative;
    z-index:5;
}

.page-banner h1{
    position:relative;
    font-size:42px;
    color:#ffffff;
    line-height: 1.3em;
    font-weight: 700;
}

.page-banner .bread-crumb {
    position: relative;
    padding: 10px 0px;
    text-align: center;
}

.page-banner .bread-crumb li {
    display: inline-block;
    position: relative;
    float: none;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
    text-transform: capitalize;
    cursor: default;
    padding-right: 15px;
    margin-right: 12px;
}
.page-banner .bread-crumb li:before{
    position: absolute;
    right: -3px;
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    content: "\f105";
    font-weight:800;
    font-family: "Font Awesome 5 Free";
}

.page-banner .bread-crumb li:last-child{
    padding-right: 0;
    margin-right: 0;
}

.page-banner .bread-crumb li:last-child:before{
    display: none;
}

.page-banner .bread-crumb li a{
    color:#ed3237;
    font-weight: 400;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.page-banner .bread-crumb li a:hover{
    color:#ffffff;  
}
.copyright
{
    text-align: center;
    margin-top: 10px;
}
.copyright a
{
    font-weight: bold;
}
@media (max-width:480px){
    .inner.navbar-nav {
    text-align: left;
    margin-top: 0;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #ed3237;
}
.inner.nav>li>a {
    color: #fff;
    font-size: 15px;
        padding: 7px 18px;
}
.inner.nav>li>a:hover {
    background: #FFF;
    color: #ed3237;
}
.home-nav.nav>li>a {
    color: #fff;
    font-size: 15px;
        padding: 7px 18px;
}
.home-nav.nav>li>a:hover {
    background: #FFF;
    color: #ed3237;
}
.home-nav.navbar-nav {
    text-align: left;
    margin-top: 0;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #ed3237;
}
.home-nav.navbar-nav>li {
    float: none;
    display: block;
}
.home-nav.navbar-nav  {
    text-align: left;
}
.india img
{
    height: 125px
}
.home
{
    display: block
}
.team-col {
    display: block;
    padding: 10px 7px;
    width: 50%;
    float: left;
}
}